## trac-wikiprint 1.9.2

=== debian/changelog ===
trac-wikiprint (1.9.2-2) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jackson Doak ]
  * Accept NMU changes
  * Add debian/watch, thanks bartm.
  * Don't use symlinks in d/copyright
  * Add dh_clean override to fix FTBFS if built twice in a row. Closes: #671334
    Thanks Javi Merino
  * Bump debhelper version to 9
  * Bump standards-version to 3.9.5 (no changes)

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 23 Feb 2014 08:16:29 +1100

trac-wikiprint (1.9.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "depends on nonexisting python-pil if rebuilt"
    add a debian/pydist-overrides file.
    (Closes: #680423)

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Aug 2012 16:51:11 +0200

trac-wikiprint (1.9.2-1) unstable; urgency=low

  * New upstream version (Closes: #653728). Works with Trac 0.12.
  * Improve package description (Closes: #572567).
  * Fix lintian.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 31 Dec 2011 21:18:01 +0000

trac-wikiprint (1.6+r5729-2) unstable; urgency=low

  * Added missing copyright information about original authors. Thanks
    to Torsten Werner for noticing - and accepting the package anyway!

 -- W. Martin Borgert <debacle@debian.org>  Sun, 21 Feb 2010 01:06:43 +0000

trac-wikiprint (1.6+r5729-1) unstable; urgency=low

  * First Debian package (Closes: #558317).

 -- W. Martin Borgert <debacle@debian.org>  Tue, 09 Feb 2010 13:29:30 +0000
