=== debian/control ===
Source: trac-wikiprint
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 9)
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/trac-wikiprint/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/trac-wikiprint/trunk/
Homepage: http://trac-hacks.org/wiki/TracWikiPrintPlugin

Package: trac-wikiprint
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac, python-pisa, python-imaging, python-html5lib, python-reportlab
Description: Make Trac wiki pages printable, exporting to PDF or printable HTML
 This Trac plugin allows export of one or multiple wiki pages in PDF
 or HTML format. It features:
  * Fully customizable header/footers for PDF
  * Syntax highlighting in exported format, using pygments
  * Customizable front page for PDF book format
  * Automatic creation of Table of Contents if [[PageOutline]]
    Macro is used 
 The style of the resulting PDF or HTML can be fully customized using
 CSS files.
