=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedir=0.11 --with python2 --buildsystem=python_distutils

override_dh_clean:
	dh_clean
	find -name TracWikiPrintPlugin.egg-info -exec rm -rf '{}' +
