## trac-wikiprint 2.0.0+r15603

=== debian/changelog ===
trac-wikiprint (2.0.0+r15603-1) unstable; urgency=low

  * New upstream version
  * Move to Git packaging repo
  * Use debian/clean
  * Machine readable copyright
  * Bump standards-version to 3.9.8 (no changes)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 30 Jul 2016 21:23:03 +0000
