=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: trac-wikiprint
 Section: web
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 9)
+Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 9), dh-python
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/trac-wikiprint/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/trac-wikiprint/trunk/
+Standards-Version: 3.9.8
+Vcs-Git: git://anonscm.debian.org/collab-maint/trac-wikiprint.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/trac-wikiprint.git
 Homepage: http://trac-hacks.org/wiki/TracWikiPrintPlugin
 
 Package: trac-wikiprint
