## trac-wikiprint 2.0.0+r16816

=== debian/changelog ===
trac-wikiprint (2.0.0+r16816-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version and dh compat level
  * Depend on python-pil (Closes: #866488)
  * Depend on python-xhtml2pdf
  * Move git repo to salsa.debian.org

 -- W. Martin Borgert <debacle@debian.org>  Tue, 27 Feb 2018 21:45:18 +0000
