=== debian/control ===
Source: trac-wikiprint
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~),
	python-setuptools,
	debhelper (>= 11),
	dh-python
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/python-team/applications/trac-wikiprint.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/trac-wikiprint
Homepage: http://trac-hacks.org/wiki/TracWikiPrintPlugin

Package: trac-wikiprint
Architecture: all
Depends: ${python:Depends},
	${misc:Depends},
	trac,
	python-xhtml2pdf,
	python-pil,
	python-html5lib,
	python-reportlab
Description: Make Trac wiki pages printable, exporting to PDF or printable HTML
 This Trac plugin allows export of one or multiple wiki pages in PDF
 or HTML format. It features:
  * Fully customizable header/footers for PDF
  * Syntax highlighting in exported format, using pygments
  * Customizable front page for PDF book format
  * Automatic creation of Table of Contents if [[PageOutline]]
    Macro is used 
 The style of the resulting PDF or HTML can be fully customized using
 CSS files.
