=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedir=1.0 --with python2 --buildsystem=pybuild
