## trac-wikiprint 4.0.0%2Bsvn18614%2Breally3.0.0%2Bsvn18295

=== debian/changelog ===
trac-wikiprint (4.0.0+svn18614+really3.0.0+svn18295-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:03:39 +0100

trac-wikiprint (4.0.0+svn18614+really3.0.0+svn18295-1) unstable; urgency=medium

  * Team upload
  * Downgrade version to 3.0.0+svn18295
  * Drop Depends: python3-pdfkit (Closes: #1093563)
  * Recover license info from older version
  * Recommend python3-pygments
  * Fix invalid escape sequences by using raw strings

 -- Bastian Germann <bage@debian.org>  Wed, 22 Jan 2025 19:25:47 +0100

trac-wikiprint (4.0.0+svn18614-2) unstable; urgency=medium

  * Team upload.
  * Port to importlib.util (closes: #1091357).

 -- Colin Watson <cjwatson@debian.org>  Mon, 20 Jan 2025 00:33:58 +0000

trac-wikiprint (4.0.0+svn18614-1) unstable; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sun, 21 Apr 2024 13:42:26 +0000

trac-wikiprint (4.0.0+svn18314-2) unstable; urgency=medium

  * Add patch to remove unsupported wkhtmltopdf options (WiP)
  * Adapt debian/clean to new layout

 -- Martin <debacle@debian.org>  Sun, 22 Oct 2023 14:01:50 +0000

trac-wikiprint (4.0.0+svn18314-1) unstable; urgency=medium

  * New upstream version, compatible with Trac 1.6 and Python 3
  * Complete rewrite, based on wkhtmltopdf instead of xhtml2pdf

  [ Ondřej Nový <onovy@debian.org> 2018-03-12 ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Martin <debacle@debian.org>  Tue, 17 Oct 2023 08:59:32 +0000
