## trac-wikiprint 4.0.0+svn18314

=== debian/changelog ===
trac-wikiprint (4.0.0+svn18314-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 --  <debacle@fama.lan>  Sat, 28 Oct 2023 10:08:39 +0000
