## trac-wikiprint 4.0.0+svn18614

=== debian/changelog ===
trac-wikiprint (4.0.0+svn18614-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Martin <debacle@debian.org>  Fri, 26 Apr 2024 20:32:00 +0000
