=== debian/control ===
Source: trac-wikiprint
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-setuptools
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/trac-wikiprint.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/trac-wikiprint
Homepage: http://trac-hacks.org/wiki/TracWikiPrintPlugin

Package: trac-wikiprint
Architecture: all
Depends: ${python3:Depends},
	${misc:Depends},
	python3-pdfkit,
	trac
Description: Make Trac wiki pages printable, exporting to PDF or printable HTML
 This Trac plugin allows export of one or multiple wiki pages in PDF
 or HTML format. It features:
  * Fully customizable header/footers for PDF
  * Syntax highlighting in exported format, using pygments
  * Customizable front page for PDF book format
  * Automatic creation of Table of Contents if [[PageOutline]]
    Macro is used
 The style of the resulting PDF or HTML can be fully customized using
 CSS files.
