=== debian/watch ===
version=3
opts=uversionmangle=s/%2[bB]/+/g \
http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=trac-hacks/TracWikiPrintPlugin \
(?:.*[/=]|)tracwikiprintplugin(?:[_\-]?|[_\-]v)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz|zip)(?:[^\.].*)?
