## trac-wikiprint 4.0.0+svn18614+really3.0.0+svn18295

=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
 Architecture: all
 Depends: ${python3:Depends},
 	${misc:Depends},
-	python3-pdfkit,
 	trac
+Recommends: python3-pygments
 Description: Make Trac wiki pages printable, exporting to PDF or printable HTML
  This Trac plugin allows export of one or multiple wiki pages in PDF
  or HTML format. It features:
